### Method

# Clutter Actor set_fixed_position_set

#### Declaration [src]

    void
    clutter_actor_set_fixed_position_set (
      ClutterActor* self,
      gboolean is_set
    )

#### Description [src]

Sets whether an actor has a fixed position set (and will thus be unaffected by any layout manager).

Sets property | `Clutter.Actor:fixed-position-set`

#### Parameters

`is_set`

  Type: `gboolean`

  Whether to use fixed position.